.items-grid .alignleft {
    margin: 5px 0px 5px 20px;
    font-size: 0;
    line-height: 0;
}

.vc_toggle_size_md.vc_toggle_default .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_round .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_round .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_rounded .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_rounded .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_simple .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_simple .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_square .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_square .vc_toggle_title .vc_toggle_icon {
    left: inherit;
  right: 0;}
  
  .vc_toggle_size_md.vc_toggle_default .vc_toggle_content, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title {
    padding-left: 0; padding-right: 25px
}

.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: right;
}

input[type="text"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea, .wpcf7-number {
    direction: rtl;
    font-family: open sans hebrew, sans-serif !important;
}

.breadcrumbs li {
        padding-right: 12px;
    margin-right: 8px;
    padding-left: 0px;
    margin-left: 0px;
}
.sidebar-right .sidebar {
    border-right: 1px solid rgba(51,51,51,0.12);
    border-left: 0px solid rgba(51,51,51,0.12);
}
.author-avatar {
    margin-right: 0px;
    margin-left: 30px;
}
.sidebar-divider-vertical.sidebar-right .sidebar {
    padding-right: 50px;   padding-left: 0px;}

.breadcrumbs li:before, .fancy-header .breadcrumbs li:before {  left: inherit; right: 0; text-align:right;}